.RadForm_lms {
    color: #000000;
    background-color: #e3eef4;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadForm_lms .rfdHeading {
        color: #000000;
        border-bottom-color: #b3d1e1;
    }

    .RadForm_lms.rfdFieldset fieldset {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #dfecf3;
    }

    .RadForm_lms .rfdAspLabel,
    .RadForm_lms.rfdLabel label {
        color: #000000;
    }

    .RadForm_lms .rfdSkinnedButton {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        padding: 6px 12px;
        box-shadow: none;
    }

        .RadForm_lms .rfdSkinnedButton:hover,
        .RadForm_lms .rfdSkinnedButton:focus {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
            box-shadow: inset 0 0 1px #447a99;
        }

        .RadForm_lms .rfdSkinnedButton:focus {
            outline-width: thin;
            outline-offset: -2px;
            outline-color: #122028;
        }

        .RadForm_lms .rfdSkinnedButton:active,
        .RadForm_lms .rfdClickedButton,
        .RadForm_lms .rfdFocusedButton {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
            box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
            color: #ffffff;
        }

    .RadForm_lms .rfdPrimaryButton {
        border-color: #ff6e34;
        color: #ffffff;
        background-color: #ff804d;
        box-shadow: none;
    }

        .RadForm_lms .rfdPrimaryButton:hover {
            border-color: #f54600;
            color: #ffffff;
            background-color: #ff5c1a;
            box-shadow: none;
        }

        .RadForm_lms .rfdPrimaryButton:active,
        .RadForm_lms .rfdPrimaryButton.rfdClickedButton,
        .RadForm_lms .rfdPrimaryButton.rfdFocusedButton {
            border-color: #b33300;
            color: #ffffff;
            background-color: #ff5c1a;
            box-shadow: none;
        }

        .RadForm_lms .rfdPrimaryButton.rfdInputDisabled {
            border-color: #ff6e34;
            color: #ffffff;
            background-color: #ff804d;
            box-shadow: none;
        }

    .RadForm_lms .rfdTextInput,
    .RadForm_lms.rfdTextarea textarea {
        border-color: #254252;
        color: #000000;
        background-color: #e3eef4;
        padding: 6px 12px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    }

        .RadForm_lms .rfdTextInput:hover,
        .RadForm_lms.rfdTextarea textarea:hover {
            border-color: #122028;
            color: #000000;
            background-color: #e3eef4;
        }

        .RadForm_lms .rfdTextInput:active,
        .RadForm_lms.rfdTextarea textarea:active,
        .RadForm_lms .rfdTextInput:focus,
        .RadForm_lms.rfdTextarea textarea:focus {
            border-color: #ff9267;
            color: #000000;
            background-color: #e3eef4;
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
            outline: 0 none;
        }

        .RadForm_lms .rfdTextInput:disabled,
        .RadForm_lms.rfdTextarea textarea:disabled {
            border-color: #254252;
            color: #000000;
            background-color: #e3eef4;
        }

    .RadForm_lms .rfdRadioChecked:before,
    .RadForm_lms .rfdCheckboxChecked:before {
        color: #ff804d;
    }

    .RadForm_lms .rfdRadioUnchecked:hover:before,
    .RadForm_lms .rfdCheckboxUnchecked:hover:before,
    .RadForm_lms .rfdRadioChecked:hover:before,
    .RadForm_lms .rfdCheckboxChecked:hover:before {
        color: #ff4901;
    }

    .RadForm_lms .rgSelectedRow .rfdRadioChecked:before, .RadForm_lms .rgSelectedRow .rfdRadioChecked:hover:before,
    .RadForm_lms .rgSelectedRow .rfdCheckboxChecked:before,
    .RadForm_lms .rgSelectedRow .rfdCheckboxChecked:hover:before {
        color: #ffffff;
    }

    .RadForm_lms .rfdRealInput:focus + .rfdRadioUnchecked:before,
    .RadForm_lms .rfdRealInput:focus + .rfdCheckboxUnchecked:before {
        box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.5);
    }

    .RadForm_lms .rfdRealInput:focus + .rfdRadioChecked:before,
    .RadForm_lms .rfdRealInput:focus + .rfdCheckboxChecked:before {
        box-shadow: 0 0 1px 1px rgba(255, 128, 77, 0.5);
    }

    .RadForm_lms .rfdSelect_lms,
    .RadForm_lms .rfdSelect_lms.rfdDropDownExpanded {
        border-radius: 4px;
    }

    .RadForm_lms .rfdSelect_lms {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        padding: 6px 12px;
    }

        .RadForm_lms .rfdSelect_lms:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

        .RadForm_lms .rfdSelect_lms:focus {
            outline-width: thin;
            outline-offset: -2px;
            outline-color: #122028;
        }

        .RadForm_lms .rfdSelect_lms:active,
        .RadForm_lms .rfdSelect_lms:focus {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
            box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
            color: #ffffff;
        }

        .RadForm_lms .rfdSelect_lms.rfdSelectDisabled {
            border-color: #254252;
            color: #ffffff;
            background-color: #447a99;
            box-shadow: none;
        }

    .RadForm_lms.rfdScrollBars .rfdSelectBox::-webkit-scrollbar,
    .RadForm_lms.rfdScrollBars .rfdSelectBox::-webkit-scrollbar-thumb:vertical,
    .RadForm_lms.rfdScrollBars .rfdSelectBox::-webkit-scrollbar-thumb:horizontal,
    .RadForm_lms.rfdScrollBars form::-webkit-scrollbar,
    .RadForm_lms.rfdScrollBars form::-webkit-scrollbar-thumb:vertical,
    .RadForm_lms.rfdScrollBars form::-webkit-scrollbar-thumb:horizontal {
        background-color: #dfecf3;
    }

    .RadForm_lms.rfdScrollBars textarea::-webkit-scrollbar-corner {
        background-color: #e3eef4;
    }

    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-thumb:vertical,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-thumb:horizontal {
        border-color: #b3d1e1;
        background-color: #dfecf3;
    }

    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement,
    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.radActionsSprite.png")%>');
        background-color: #dfecf3;
    }

    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement {
        background-position: -17.5px -1118px;
    }

    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment {
        background-position: -17.5px -1168px;
    }

    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement {
        background-position: -18px -1018px;
    }

    .RadForm_lms.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment {
        background-position: -18px -1068px;
    }

    .RadForm_lms.rfdScrollBars {
        scrollbar-3dlight-color: #254252;
        scrollbar-arrow-color: #616161;
        scrollbar-base-color: #447a99;
        scrollbar-darkshadow-color: #254252;
        scrollbar-face-color: #345e76;
        scrollbar-highlight-color: #345e76;
        scrollbar-shadow-color: #345e76;
        scrollbar-track-color: #447a99;
    }

    .RadForm_lms .rfdTable {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #e3eef4;
    }

        .RadForm_lms .rfdTable th {
            border-color: #b3d1e1;
            color: #000000;
            background-color: #d4e5ee;
        }

        .RadForm_lms .rfdTable a {
            color: #ff804d;
        }

            .RadForm_lms .rfdTable a:hover {
                color: #ff4901;
            }

    .RadForm_lms .rfdLoginControl,
    .RadForm_lms .rfdValidationSummaryControl {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #dfecf3;
    }

    .RadForm_lms a.rfdLoginControl,
    .RadForm_lms a.rfdLoginControl:active,
    .RadForm_lms a.rfdLoginControl:visited {
        color: #000000;
    }

        .RadForm_lms a.rfdLoginControl:hover {
            color: #ffffff;
        }

.rfdSelectBox_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
}

    .rfdSelectBox_lms li {
        padding: 3px 12px;
    }

        .rfdSelectBox_lms li:hover,
        .rfdSelectBox_lms .rfdSelect_hovered {
            color: #ffffff;
            background-color: #1b4b66;
        }

    .rfdSelectBox_lms .rfdSelect_selected,
    .rfdSelectBox_lms .rfdSelect_selected:hover {
        color: #ffffff;
        background-color: #ff804d;
    }